#seattle-home {
  background-color: #ffffff;
  font-family: 'Roboto', sans-serif;
  width: 100%;
  text-align: center;
  max-width: 1100px;
  margin: 0 auto;
}
#seattle-home #mission {
  display: flex;
  flex-direction: column;
  justify-content: center;
  position: relative;
  text-align: left;
  background: url("../images/seattle/skyline_gasworks.jpg") no-repeat center bottom;
  height: 450px;
}
#seattle-home #mission-textbox {
  text-align: center;
  background-color: #ffffff;
  border: 6px solid #41ad49;
  border-radius: 12px;
  padding: 8px;
  margin: 0 15%;
}
#seattle-home #mission-textbox h2 {
  text-align: center;
}
#seattle-home #mission-textbox .moreinfobutton {
  margin: 0 auto;
}
#seattle-home #goals {
  margin: 40px 20px;
}
#seattle-home #goals img {
  width: 92%;
  margin-right: 400px;
  margin-bottom: 20px;
}
#seattle-home a {
  display: inline-block;
  text-decoration: none;
  color: #000000;
  width: 100%;
}
#seattle-home .moreinfobutton {
  background-color: #A8D9AC;
  border: none;
  color: #000000;
  padding: 12px 24px;
  text-align: center;
  text-decoration: none;
  display: block;
  font-size: 16px;
  border-radius: 10px;
  margin: 0 40px;
}
#seattle-home .moreinfobutton:hover {
  background-color: #41ad49;
}
#seattle-home .img-heading {
  position: relative;
}
#seattle-home div.card {
  display: inline-block;
  margin: 0 10px 20px 10px;
  border: 6px solid #41ad49;
  padding: 10px 15px;
  box-sizing: border-box;
  max-width: 400px;
  border-radius: 12px;
  background-color: #ffffff;
  text-align: center;
  flex-grow: 1;
}
#seattle-home div.card h3 {
  text-align: center;
  font-size: 24px;
}
#seattle-home div.card .moreinfobutton {
  margin: 0 auto;
}
#seattle-home #readmore {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  background: url("../images/seattle/boats.jpg") no-repeat center 0;
  padding-top: 20px;
}

.seattle-tools h1 {
  font-size: 3em;
  color: #000000;
  margin: 20px 20px;
  text-align: center;
  font-weight: bold;
}
.seattle-tools div.basic-card {
  display: inline-block;
  text-align: center;
  margin: 8px;
  border: 6px solid #41ad49;
  box-sizing: border-box;
  border-radius: 12px;
  background-color: #ffffff;
}
.seattle-tools div.basic-card .card-content {
  padding: 1em;
}
.seattle-tools div.basic-card .card-content h3 {
  font-size: 24px;
  margin: 0 0 16px 0;
}
.seattle-tools div.basic-card .card-content p {
  text-align: left;
  margin: 1em 0 0 0;
  padding: 0 8px;
}
.seattle-tools div.basic-card .card-content .basic-button {
  margin: 16px auto 0 auto;
}
.seattle-tools div.basic-card img {
  max-width: 100%;
  max-height: 100%;
  margin: 0;
  padding: 0;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
}
.seattle-tools div.card-container {
  display: flex;
  flex-wrap: wrap;
}
.seattle-tools div.card-container div.basic-card {
  flex-grow: 1;
  flex-basis: 250px;
}
.seattle-tools .basic-button {
  background-color: #A8D9AC;
  border: none;
  color: #000000;
  padding: 12px 24px;
  text-align: center;
  text-decoration: none;
  display: block;
  font-size: 16px;
  border-radius: 10px;
  margin: 0 auto;
}
.seattle-tools .basic-button:hover {
  background-color: #41ad49;
}
.seattle-tools .divider {
  background-color: #D1D5DE;
  margin: 0 40px 15px 40px;
  height: 4px;
}
.seattle-tools .minispacer {
  height: .5em;
  width: 100%;
}
.seattle-tools .spacer {
  height: 1em;
  width: 100%;
}
